Subject: [Pwg-Announce] Fwd: Slides of IAB presentation on Protocol I18N at IETF Technical Plenary

From: Ira McDonald <[email-masked]>
Date: Fri, 13 Nov 2009 13:53:51 -0500

Hi,

These are very good slides on internationalization
in protocols, namespaces (like DNS), and text, with
recommendations.

The IAB is the Internet Activities Board, by the way.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Chair - Linux Foundation Open Printing WG
Blue Roof Music/High North Inc
email: [email-masked]
winter:
  579 Park Place  Saline, MI  48176
  734-944-0094
summer:
  PO Box 221  Grand Marais, MI 49839
  906-494-2434

---------- Forwarded message ----------
From: "Martin J. Dürst" <[email-masked]>
Date: Fri, Nov 13, 2009 at 3:55 AM
Subject: Slides of IAB presentation on Protocol I18N at IETF Technical Plenary
To:

[I'm using bcc because I'm sending this to various lists that I think
should be interested.]

For those who didn't attended yesterday's IETF Technical Plenary (or
like me, listened to it on the audio feed), here is a link to the
slides from the IAB presentation on Protocol Internationalization and
Character Encoding:

http://www.ietf.org/proceedings/09nov/slides/plenaryt-1.pdf

Regards,   Martin.

--
#-# Martin J. Dürst, Professor, Aoyama Gakuin University
#-# http://www.sw.it.aoyama.ac.jp   mailto:[email-masked]

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

_______________________________________________
pwg-announce mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/pwg-announce